@font-face {
	font-family: 'Montserrat-Bold';
	src: url('../fonts/Montserrat-Bold.otf');
}

@font-face {
	font-family: 'Montserrat-Regular';
	src: url('../fonts/Montserrat-Regular.otf');
}

@font-face {
	font-family: 'Montserrat-Light';
	src: url('../fonts/Montserrat-Light.otf');
}

@font-face {
	font-family: 'Montserrat-SemiBold';
	src: url('../fonts/Montserrat-SemiBold.otf');
}

@font-face {
	font-family: 'Montserrat-UltraLight';
	src: url('../fonts/Montserrat-UltraLight.otf');
}

@font-face {
	font-family: 'Montserrat-Italic';
	src: url('../fonts/Montserrat-Italic.otf');
}

@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/OpenSans.ttf');
}

@font-face {
	font-family: 'OpenSans-SemiBoldItalic';
	src: url('../fonts/OpenSans-SemiboldItalic.ttf');
}

body {
	/*background-color: background-image: linear-gradient(271deg,#289ff9,#00df99);*/
	background-color: aqua;
}

/*---- CONTENIDO GENERAL ----*/

.error-email-popup {
	top: 50px;
	background-color: white;
	padding: 8px;
	font-family: Montserrat-SemiBold;
	font-size: 14px;
	color: #454f5b;
	border: 1px solid #fd3b89;
}

.error-email-popup .arrow {
	width: 0;
	border: 10px solid #fd3b89;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 10px solid transparent;
	height: 0;
	display: none;
	position: absolute;
	top: 25px !important;
	margin-left: 10px;
}

.error-form {
	color: #fd3b89;
	display: none;
	font-family: Montserrat-SemiBold;
	font-size: 16px;
}

.loading_animation {
	display: none;
}

.loading_animation img {
	display: block;
	margin: 0 auto;
}

.form-thank-you {
	display: none;
	background-image: -webkit-linear-gradient(240deg, #2e8aa4, #00b674);
	color: white;
	font-size: 18px;
	font-family: Montserrat-Light;
	text-align: center;
	border-radius: 15px;
	padding: 25px 10%;
	clear: both;
	margin-top: 45px;
	-webkit-box-shadow: 0px 0px 43px 0px rgba(168, 168, 168, 1);
	-moz-box-shadow: 0px 0px 43px 0px rgba(168, 168, 168, 1);
	box-shadow: 0px 0px 43px 0px rgba(168, 168, 168, 1);
}

.form-thank-you a {
	color: white;
	text-decoration: none;
}

.img-bg-body {
	position: absolute;
	top: 0px;
	right: 0px;
}

#home {
	margin-top: 40px;
}

.h1-home {
	font-size: 42px;
	line-height: 1.5;
	letter-spacing: normal;
	color: #fff;
	font-family: Montserrat-Bold;
	margin-top: 70px;
	font-weight: 600;
}

@media (max-width: 768px) {
	.h2-home {
		font-family: Montserrat-Light;
		font-size: 18px;
		line-height: 34px;
		color: #fff;
		margin-top: 40px;
		margin-bottom: 10px!important;
	}
}

.h2-home {
	font-family: OpenSans;
	font-size: 16px;
	line-height: 34px;
	color: #fff;
	margin-top: 40px;
	margin-bottom: 140px;
	font-weight: 400;
	opacity: .8;
}

.h3-title {
	color: #393e45;
	font-size: 18px;
	font-family: Montserrat-semibold;
	text-align: center;
	margin-top: -35px;
	padding-bottom: 30px;
}

.line-bottom {
	width: 67px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	border-top: 1px solid #979797;
}

.btn-solutions {
	margin-top: 40px;
	background-color: #41bb94;
	background-image: linear-gradient(to right, #11b18e, #00df99) !important;
	border: none !important;
	padding: 16px 34px !important;
	border-radius: 5px;
	outline: none;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.scroll {
	color: #fff;
	font-family: Montserrat-Light;
	font-size: 15px;
	text-decoration: none;
}

.btn-solutions:hover {
	background-image: none !important;
	background-color: #41bb94;
	background-image: linear-gradient(to right, #11b18e, #00df99) !important;
	color: #fff;
	box-shadow: 0 8px 10px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px);
}

.scroll:hover {
	color: #fff;
	font-family: Montserrat-Light;
	font-size: 15px;
	text-decoration: none;
}

#how-we-work, #why-us, #our-team, #manifest, #contact-us, #how-we-work-smart {
	margin-top: 60px;
	margin-bottom: 50px;
}

.logo-mobile {
	height: 45px;
	margin-bottom: 30px;
}

/*---- SOLUTIONS ----*/

#solutions {
	text-align: center;
}

.block-solutions {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

.block {
	background-color: white;
	border-radius: 6px;
	padding: 26px !important;
	box-shadow: 0 0 100px rgba(33, 33, 33, .09);
	height: 400px;
}

.block-second {
	margin-top: 45px;
}

.block-2 {
	margin-top: 30px;
	margin-right: 30px;
	padding-left: 30px !important;
	padding-right: 30px !important;
}

.block-solutions>img {
	height: 80px;
	width: 80px;
}

.h4-solutions {
	font-size: 22px;
	color: #393e45;
	font-family: Montserrat-SemiBold;
	padding-top: 17px;
	padding-bottom: 24px;
	font-weight: 600;
	line-height: 28px;
}

.p-solutions {
	font-size: 15px;
	color: #393e45;
	font-family: OpenSans;
	font-weight: 100;
	line-height: 28px;
	margin: 0px !important;
}

/*---- HOW WE WORK ----*/

.div-how-we-work {
	text-align: left;
	background-image: url(../img/group-33.svg), url(../img/group-148.svg);
	background-repeat: no-repeat;
}

.block-how-we-work {
	text-align: left;
}

.div-how-we-work>.col>.row>.col-lg-7>.block-how-we-work>p {
	font-family: OpenSans;
	font-size: 15px;
	line-height: 28px;
}

/*.fa-check-circle {
	float: left;
	margin-right: 50px;
	color: #289ff9;
	font-size: 32px;
	font-family: OpenSans;
}*/

.block-how-we-work {
	margin-bottom: 20px;
}

.block-how-we-work>h4 {
	font-family: Montserrat-SemiBold;
	font-size: 22px;
	color: #393e45;
	font-weight: 600;
}

.block-how-we-work>h4>img {
	margin-right: 21px;
}

.block-how-we-work>p {
	font-family: OpenSans;
	font-weight: 100;
	font-size: 15px;
	color: #393e45;
	margin-left: 59px;
	line-height: 28px;
}

.line-bottom-left {
	width: 67px;
	margin-top: 22px;
	margin-bottom: 50px;
	border-top: 1px solid #979797;
}

/*---- SECTION WHY US ----*/

.why-us {
	font-family: OpenSans;
	font-size: 15px;
	color: #393e45;
	line-height: 28px;
	text-align: left;
}

.why-us>p>b {
	font-family: OpenSans-SemiBoldItalic;
	color: #393e45 !important;
}

.block-why-us {
	background-color: white;
	border-radius: 6px;
	padding: 26px !important;
	box-shadow: 0 0 100px rgba(33, 33, 33, .09);
	height: 400px;
}

#why-us {
	text-align: center;
}

.block-text-why-us {
	text-align: left;
	margin-top: 18px;
}

.block-text-why-us>.col {
	margin-bottom: 13px !important;
}

.block-text-why-us>.col>h4 {
	margin: 0px !important;
	font-family: Montserrat-SemiBold;
	font-weight: 600;
	font-size: 20px;
	color: #393e45;
}

.block-text-why-us>.col>p {
	font-family: OpenSans;
	line-height: 28px;
	font-size: 15px;
	color: #393e45;
	margin-top: 12px;
}

.block-text-why-us>.col>p>b {
	font-family: OpenSans-SemiBoldItalic;
	color: #393e45 !important;
}

/*---- SECTION OUR TEAM ----*/

.section-our-team {
	text-align: center;
}

.block-team>h5 {
	font-size: 16px;
	font-family: Montserrat-Light;
	margin-top: 30px;
}

.block-team>h5>i {
	color: #aaabab;
	font-size: 4px;
}

.block-team>a>i {
	color: #aaabab;
	font-size: 18px;
	padding-top: 12px;
	padding-left: 8px;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.block-team>a>i:hover {
	color: #289ff9;
	font-size: 18px;
	padding-top: 12px;
	padding-left: 8px;
}

.block-team>img {
	width: 214px;
}

/*---- SECTION MANIFESTO ----*/

#manifest {
	text-align: center;
}

.block-manifesto {
	text-align: left;
}

#manifest>h3 {
	text-align: center !important;
}

.block-img-manifesto {
	text-align: right !important;
}

.block-manifesto>h4 {
	font-size: 22px;
	font-family: Montserrat-SemiBold;
	color: #393e45;
	padding-bottom: 15px;
	margin-bottom: 0px !important;
	font-weight: 600;
}

.block-manifesto>p {
	font-size: 16px;
	font-family: OpenSans;
	color: #393e45;
	padding-bottom: 15px;
	line-height: 30px;
}

.block-manifesto>b {
	font-size: 16px;
	font-family: Montserrat-Italic;
	color: #393e45;
	padding-bottom: 15px;
	margin-bottom: 0px !important;
	line-height: 24px;
	font-weight: 800;
}

.img-bg {
	position: absolute;
	left: 0px;
}

.bg-img-2 {
	position: absolute;
	right: 0px;
}

.img-newsletter {
	margin-left: 36%;
}

@media (max-width: 1199px) {
	.img-newsletter {
		margin-left: 32%;
		width: 35%!important;
		padding-bottom: 20px;
	}
}

/*---- SECTION CONTACT US ----*/

#aux-contact-us {
	/*background-image: linear-gradient(#ffffff,#F5F5F7);*/
	/*background-image: linear-gradient(271deg,#289ff9,#00df99);*/
	padding: 10px 0 60px 0;
}

@media (max-width: 768px) {
	#aux-contact-us {
		background-image: linear-gradient(#ffffff, #F5F5F7);
		padding: 10px 0 0px 0;
		margin-top: 100px;
	}
}

.img-mapa-chile {
	position: absolute;
	left: 0px;
}

.block-contact-us>p {
	color: #393e45;
	font-size: 15px;
	font-family: OpenSans;
	font-weight: 100;
	line-height: 28px;
	margin-bottom: 0px;
}

form {
	margin-top: 15px;
}

.input-form {
	padding: 11px 15px !important;
	border: 1px solid #dddddd;
	font-family: Montserrat-Light;
	font-size: 15px;
	color: #393e45 !important;
	border-radius: none !important;
	outline: none;
}

.input-form:focus {
	outline: none;
}

.textarea-form {
	padding: 8px 15px !important;
	border: 1px solid #dddddd;
	font-family: Montserrat-Light;
	font-size: 15px;
	color: #393e45 !important;
	height: 140px;
	resize: none;
}

.textarea-form:focus {
	outline: none;
}

.btn-contact {
	float: right !important;
	background-color: #41bb94;
	background-image: linear-gradient(to right, #11b18e, #00df99) !important;
	border: none !important;
	color: #fff;
	font-family: Montserrat-Light;
	padding: 16px 84px !important;
	border-radius: 5px;
	font-size: 15px;
	outline: none;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.btn-contact:hover {
	background-image: none !important;
	/*background-color: #34a57c !important;*/
	background-color: #41bb94;
	background-image: linear-gradient(to right, #11b18e, #00df99) !important;
	color: #fff;
	box-shadow: 0 6px 8px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px);
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: 100%;
	background-color: white;
	color: #333;
	text-align: center;
	border: 1px solid #fd3b89;
	box-shadow: 2px 2px 2px rgb(199, 199, 199);
	/*border-radius: 2px;*/
	padding: 5px 0;
	/* Position the tooltip */
	position: absolute;
	z-index: 1;
	top: 100%;
	left: auto;
	width: auto;
	padding: 8px 15px;
	font-family: Montserrat-light, serif;
	font-size: 12px;
	margin-left: relative;
}

.tooltip .tooltiptext::after {
	content: "";
	position: absolute;
	bottom: 100%;
	right: 90%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #fd3b89 transparent;
}

.error-email-popup {
	left: -250px;
	top: 50px;
}

.error-email-popup.error-email-popup-footer {
	left: auto;
	top: auto;
}

.error-email-popup .arrow {
	width: 0;
	border: 10px solid #fd3b89;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 10px solid transparent;
	height: 0;
	position: absolute;
	top: -21px;
	/* right: 5px; */
	margin-left: 10px;
}

.div-form {
	margin-bottom: 15px;
}

.sidepanel>a {
	font-family: Montserrat-Light !important;
	line-height: 30px !important;
	text-decoration: none !important;
}

.sidepanel>a:hover {
	color: #289ff9 !important;
}

#navbar-smart {
	font-family: Montserrat-Light;
	background-color: transparent;
	transition: 0.4s;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 1;
}

/*---- MENU ----*/

@media (min-width: 1200px) {
	#navbar {
		overflow: hidden;
		font-family: Montserrat-Light;
		background-color: transparent;
		padding: 0px 100px;
		transition: 0.4s;
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 1;
	}
	#navbar a {
		float: left;
		color: #454f5b;
		margin-left: 30px;
		text-align: center;
		padding: 35px 0px 14px 0px;
		text-decoration: none;
		font-size: 12px;
		line-height: 25px;
		scroll-behavior: smooth;
		font-weight: 400;
	}
	#navbar #logo {
		padding: 0px !important;
		transition: 0.4s;
		margin-top: 20px;
	}
	#navbar-right .scroll {
		font-size: 15px;
		border-bottom: 2px solid transparent;
	}
	#navbar-right .scroll:hover {
		border-bottom: 2px solid #454f5b;
		color: black;
	}
	#navbar-right .active {
		border-bottom: 2px solid #454f5b;
		color: black;
	}
	.phone {
		right: 0px !important;
		margin-left: 80px !important;
		background-color: #fff !important;
		padding: 4px 14px !important;
		vertical-align: center !important;
		border-radius: 3px;
		margin-top: 30px !important;
		font-family: Montserrat-Regular;
	}
	.phone:hover {
		border: none !important;
		box-shadow: 0 6px 8px rgba(50, 50, 93, 0.10), 0 1px 3px rgba(0, 0, 0, 0.07);
	}
	#navbar-right {
		vertical-align: middle;
		float: right;
	}
	.img-logo {
		height: 40px;
		width: auto;
	}
	.div-f-lg {
		padding: 0px 10px !important;
	}
}

@media(max-width:1199px) {
	#navbar {
		overflow: hidden;
		background-color: transparent;
		padding: 0px;
		transition: 0.4s;
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 99;
	}
	.contact-btn {
		border: 1px solid #fff;
		background-color: transparent;
		color: #454f5b;
		font-family: Montserrat-Light;
		font-size: 12px;
		padding: 4px 20px;
		border-radius: 5px;
		right: 25px !important;
		top: 25px;
		position: absolute;
	}
	.sidepanel {
		width: 0;
		position: fixed;
		z-index: 1;
		height: 100%;
		top: 0;
		left: 0;
		background-color: #121420;
		overflow-x: hidden;
		transition: none !important;
		padding-top: 60px;
	}
	.sidepanel a {
		padding: 8px 8px 8px 32px;
		text-decoration: none;
		font-size: 15px;
		font-family: Montserrat-SemiBold;
		color: #fff;
		display: block;
		transition: 0.3s;
	}
	.sidepanel a:hover {
		color: #f1f1f1;
	}
	#navbar-smart .contact-btn {
		text-decoration: none;
	}
	.sidepanel .closebtn {
		position: absolute;
		top: 0;
		right: 25px;
		font-size: 20px;
		padding-top: 25px;
	}
	.openbtn {
		background-color: transparent !important;
		font-size: 26px;
		cursor: pointer;
		color: #454f5b;
		padding: 25px 25px;
		border: none;
	}
	.openbtn:focus {
		outline: none;
	}
	.div-label-1>label {
		margin-top: 198px;
		margin-left: 48px;
		margin-right: 0px;
		font-size: 37px;
	}
	.img-logo-xs {
		width: 46%;
	}
}

/*----FO0TER-----*/

.footer {
	width: 100%;
	height: auto;
	color: white;
	text-align: left;
}

.footer>.container {
	padding: 50px 0px;
}

.footer-container>.col>h4 {
	color: #289ff9;
	font-size: 17px;
	font-family: Montserrat-Regular;
	margin-bottom: 35px;
}

.footer-container>.col>h5 {
	color: #fff;
	font-size: 12px;
	font-family: Montserrat-Regular;
}

.footer-container>.col>p {
	color: #fff;
	font-size: 12px;
	font-family: Montserrat-Light;
	line-height: 14px;
	opacity: 0.65;
}

.info-footer, .h5 {
	line-height: 26px !important;
}

.fab-f {
	margin-top: 20px;
	margin-right: 15px;
	color: #fff !important;
}

.fab-f:hover {
	color: #289ff9 !important;
}

.footer-container>.col>ul {
	padding-left: 0px;
	list-style: none;
}

.footer-container>.col>ul>li>a {
	list-style: none;
	color: #fff;
	font-size: 12px;
	font-family: Montserrat-Light;
	opacity: 0.65;
	text-decoration: none;
	line-height: 26px;
}

.footer-container>.col>ul>li>a:hover {
	color: #289ff9;
}

.input-footer {
	color: #848484;
	width: 100%;
	font-family: Montserrat-Light;
	font-size: 12px;
	padding: 10px 13px;
	border-radius: 4px;
	outline: none;
	border: none;
}

.footer-newsletter {
	text-align: right !important;
}

.btn-submit {
	outline: none;
	background-color: #289ff9;
	border-radius: 4px;
	border: none;
	padding: 10px 40px;
	color: #fff !important;
	font-family: Montserrat-Light;
	font-size: 12px;
	margin-top: 20px;
	float: left;
}

.btn-submit:hover {
	background-image: none !important;
	background-color: #1187df !important;
	color: #fff;
	box-shadow: 0 6px 8px rgba(50, 50, 93, 0.10), 0 1px 3px rgba(0, 0, 0, 0.07);
}

.footer-reserved {
	border-top: 1px solid;
	border-image: linear-gradient(90deg, rgb(0, 0, 0), rgb(40, 159, 249), rgb(0, 0, 0)) 1;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-family: Montserrat-UltraLight;
	padding-top: 20px;
}

/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width:768px) {
	.footer-social-networks {
		padding-top: 50px;
		text-align: center;
	}
	.footer>.container {
		padding: 50px 50px;
	}
	.footer-container>.col>h4 {
		margin-top: 50px;
	}
	.footer-newsletter {
		text-align: center;
	}
	.footer {
		text-align: center;
	}
	.btn-submit {
		float: none;
		position: relative;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

._form-thank-you {
	display: block;
	color: #00CC99;
	font-size: 18px;
	font-family: Montserrat-Light;
	text-align: center;
	background-color: white;
	border-radius: 5px;
	padding: 15px 5px;
	clear: both;
}

#_error-form ._error {
	display: inherit;
	position: absolute;
	bottom: 20%;
	left: 6%;
	color: #fd3b89;
}

.error-inner {
	display: inherit;
	position: absolute;
	bottom: 20%;
	left: 6%;
	color: #fd3b89;
}

.error-arrow {
	display: inherit;
	position: absolute;
	bottom: 20%;
	left: 6%;
	color: #fd3b89;
}

._form-error {
	color: #FC3B88;
	font-family: Montserrat, serif;
	font-size: 18px;
	text-align: center;
	clear: both;
	background-color: white;
	padding: 15px 5px;
	border-radius: 5px;
}

.error-email-popup-f {
	position: absolute;
	width: 320px;
	height: auto;
	background-color: white;
	border: 2px solid #fc3b88;
	color: #393e45 !important;
	margin-top: 7px;
	border-radius: 10px;
	z-index: 21212;
	display: none;
	padding: 5px 10px;
	font-family: Montserrat-Light;
	font-weight: normal;
	font-size: 14px;
}

.error-email-popup-f .error-email-popup-end-form {
	left: 85%;
	top: 50px;
}

.error-email-popup-f.error-email-popup-footer {
	left: auto;
	top: auto;
}

.error-email-popup-f .arrow {
	width: 0;
	border: 10px solid #fd3b89;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 10px solid transparent;
	height: 0;
	position: absolute;
	top: -21px;
	right: 8px;
}

.error-email-popup-f .arrow-newsletter {
	width: 0;
	border: 10px solid #fd3b89;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 10px solid transparent;
	height: 0;
	position: absolute;
	top: -21px;
}

.clutch-widget {
	margin-top: 100px;
}

@media only screen and (max-width:768px) {
	.clutch-widget {
		margin-top: 60px;
		margin-left: 20%;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	#home {
		margin-top: 8% !important;
	}
	#contact-us, #email {
		margin-top: 90px;
		margin-bottom: 130px;
	}
	.title-linear {
		border-left: 4px solid;
		border-image: linear-gradient(to bottom, #289ff9, #00df99) 1;
		padding: 0px;
	}
}

/* @screen-lg-min Dispositivos grandes (ordenadores, anchura mayor o igual a 1200px) */

@media (min-width: 1200px) {
	#contact-us, #email {
		margin-top: 90px;
		margin-bottom: 100px;
	}
	#contact-us>h3 {
		padding: 0% 30%;
		line-height: 40px;
	}
}

.form_contact {
	margin-top: 15%;
}

.form_contact>input {
	font-family: Montserrat-Light;
	width: 85%;
	margin-left: 20px;
	margin-top: 2%;
	padding: 12px 15px;
	border-radius: 6px;
	border: 1px solid #dddddd;
	color: #454f5b !important;
	font-size: 14px;
	outline: none;
}

.form_contact>input:focus {
	border: 1px solid #289ff9;
	color: #454f5b !important;
}

input::placeholder {
	color: #454f5b !important;
	font-size: 14px;
}

textarea::placeholder {
	color: #454f5b !important;
	font-size: 14px;
}

.form_contact>textarea {
	font-family: Montserrat-Light;
	width: 100%;
	margin-top: 2%;
	padding: 12px 15px;
	border-radius: 6px;
	border: 1px solid #dddddd;
	color: #454f5b !important;
	font-size: 14px;
	resize: none;
	height: 100px;
	outline: none;
}

.form_contact>textarea:focus {
	border: 1px solid #289ff9;
	color: #454f5b;
}

#label_field_34>a {
	color: #289ff9 !important;
}

#label_field_34>a:hover {
	color: #289ff9 !important;
}

#field_34 {
	display: none;
}

._checkbox-radio input {
	margin-right: 1.5%;
	float: left;
}

#label_field_34 {
	cursor: pointer!important;
	font-family: Montserrat-light, serif;
}

._checkbox-radio span label {
	font-size: 13px;
	line-height: 22px;
}

#label_field_34::before {
	content: '';
	background-color: #fff;
	border: 1px solid #e1e1e1;
	border-radius: 6px;
	display: inline-block;
	height: 20px;
	width: 20px;
	text-align: center;
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -1px;
}

#field_34:checked~* #label_field_34::before {
	font-family: "font awesome 5 free";
	font-weight: 700;
	content: "\f00c";
	color: #289ff9;
}

#contact-us, #email>h3 {
	font-size: 30px !important;
	text-align: center;
	line-height: 38px;
	color: #454f5b;
	font-family: Montserrat-SemiBold;
}

.btnSubmit {
	width: 85%;
	margin-left: 20px;
	background-color: #41bb94;
	background-image: linear-gradient(to right, #11b18e, #00df99) !important;
	border: none !important;
	color: #fff;
	font-family: Montserrat-Light;
	margin-top: 2%;
	padding: 16px 40px !important;
	border-radius: 5px;
	font-size: 15px;
	outline: none;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.btnSubmit:hover {
	background-image: none !important;
	background-color: #41bb94;
	background-image: linear-gradient(to right, #11b18e, #00df99) !important;
	color: #fff !important;
	box-shadow: 0 6px 8px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(6, 31, 60, 0.08);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px);
	outline: none;
}

.btnSubmit:focus {
	outline: none !important;
	color: #fff !important;
}

#contact-us>img {
	position: absolute;
	right: 0%;
}

._form-thank-you {
	display: block;
	color: #1187df;
	font-size: 18px;
	font-family: Montserrat-Light;
	text-align: center;
	background-color: white;
	border-radius: 5px;
	padding: 15px 5px;
	clear: both;
}

.emailMsg, .domainMsg {
	background-color: white;
	border-radius: 6px;
	border: 1px solid #fd3b89;
	padding: 8px 15px !important;
	margin-top: -4%;
}

.fa-sort-up {
	color: #fd3b89 !important;
	font-size: 30px;
	position: relative;
	padding-left: 15px;
	margin-top: -0.7%;
}

.emailMsg>p {
	margin: 0% !important;
	font-family: OpenSans;
	font-size: 12px;
}

.domainMsg>p {
	margin: 0% !important;
	font-family: OpenSans;
	font-size: 12px;
}

.checkbox {
	padding-left: 42px;
}

.checkbox input[type="checkbox"] {
	opacity: 1;
	margin-top: 10px;
}

.checkbox label {
	display: block!important;
	position: relative;
	padding-left: 5px;
	font-family: Montserrat-Light;
	width: 100%;
	color: #454f5b !important;
	font-size: 14px;
	outline: none;
	padding: 10px;
	padding-left: 15px!important;
}

.checkbox label::before {
	content: "";
	display: block!important;
	position: absolute;
	width: 22px;
	height: 22px;
	left: 0;
	margin-left: -20px;
	border: 1px solid #dddddd;
	border-radius: 3px;
	background-color: #fff;
	-webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	-o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox label::after {
	display: block!important;
	position: absolute;
	width: 16px;
	height: 16px;
	left: 0;
	top: 0;
	margin-left: -20px;
	padding-left: 3px;
	padding-top: 1px;
	font-size: 11px;
	color: #454f5b;
}

.checkbox input[type="checkbox"]:focus+label::before {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
	outline: 0px;
}

.checkbox input[type="checkbox"]:checked+label::after {
	font-family: 'FontAwesome';
	content: "\f00c";
	padding: 14px 5px;
}

.formulario {
	background-color: rgba(255, 255, 255, 1);
	margin-left: 30px;
	border-radius: 6px;
	padding: 20px 15px;
	margin-top: 50px;
}

@media (max-width: 768px) {
	.formulario {
		background-color: rgba(255, 255, 255, 1);
		margin-left: 0px;
		border-radius: 6px;
		padding: 0px;
		margin-top: 50px;
	}
}

.title-name {
	color: #fff;
	font-family: Montserrat-Light;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
}

.texto-charla {
	color: #fff;
	font-family: Montserrat-Light;
	font-weight: 300;
	font-size: 14px;
	text-align: center;
	opacity: .5;
}

.charlas {
	margin-top: -40px!important;
	margin-left: 20%!important;
}

@media (max-width: 768px) {
	.charlas {
		margin-top: 50px!important;
		margin-left: 0%!important;
	}
}

@media (max-width: 768px) {
	.charlas img {
		width: 40%!important;
		margin-left: 30%;
		text-align: center!important;
	}
}

.rrss a:hover {
	color: #69dfcf;
}

.fab {
	padding: 8px 4px;
}

.h2-rrss {
	font-size: 26px;
	line-height: 1.5;
	color: #fff;
	font-family: Montserrat-SemiBold;
	margin-top: 70px;
	font-weight: 300;
	text-align: center;
}

.seguinos {
	margin-top: 50px;
	margin-left: 21%!important;
}

@media (max-width: 768px) {
	.seguinos {
		margin-top: 50px;
		margin-left: 0%!important;
		padding: 0px 20px!important;
	}
}

.fa-2x {
	padding: 40px 10px 80px 10px;
}

/*span{
	color: #289ff9;
}*/

b {
	font-weight: 600!important;
}

.texto-thank {
	color: #fff;
	font-family: Montserrat-Light;
	font-weight: 400;
	font-size: 14px;
	opacity: .6;
	margin-top: -10px;
}

.texto-thank2 {
	color: #fff;
	font-family: Montserrat-Light;
	font-weight: 400;
	font-size: 16px;
	opacity: .7;
}

#error_datos_personales, #error_checks,#error_email {
	color: #1187df;
	font-size: 12;
	font-family: Montserrat-SemiBold;
	margin-top: 15px;
	padding-left: 15px;
}

.section-logo{
	margin-top: 50px;
}